hltext {

font-family: MS Sans Serif;
font-style: normal;
font-size: small;
text-decoration: none;
text-align: left;
color: #000000;

}

tabh {

font-family: MS Sans Serif;
font-style: normal;
font-size: 14px;
font-weight: bold;
text-decoration: none;
text-align: left;
color: #000000;

}

cih {

font-family: MS Sans Serif;
font-style: normal;
font-size: 16px;
font-weight: bold;
text-decoration: none;
text-align: Left;
color: #7c3609;

}


tabnadpis {
font-family: MS Sans Serif;
font-style: normal;
font-size: small;
font-weight: bold;
text-decoration: none;
text-align: left;
color: #000000;
}

tabtext {
font-family: MS Sans Serif;
font-style: normal;
font-size: 12px;
text-decoration: none;
text-align: left;
color: #c4c2c2;
}

titulek {

font-family: MS Sans Serif;
font-style: normal;
font-size: x-small;
text-decoration: none;
text-align: left;
color: #005c96;

}

kontakt {

font-family: MS Sans Serif;
font-style: normal;
font-size: x-small;
text-decoration: none;
text-valign: center;
color: #000000;

}

portfolio {

font-family: MS Sans Serif;
font-style: normal;
font-size: x-small;
text-decoration: none;
text-valign: left;
color: #000000;

}

bluesig {

font-family: MS Sans Serif;
font-style: normal;
font-size: normal;
text-decoration: none;
text-align: right;
color: #7c3609;

}

whitesig {

font-family: MS Sans Serif;
font-style: normal;
font-size: 9pt;
text-decoration: none;
text-align: right;
color: #000000;

}

nadpis1 {

font-family: MS Sans Serif;
font-style: normal;
font-size: 10pt;
text-decoration: none;
color: #000000;
text-align: left;

}

a:link {

font-family: MS Sans Serif;
font-style: normal;
font-size: small;
text-decoration: none;
color: #7c3609;

}

a:hover {

font-size: small;
color: #272727;

}

